# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0013_change_meta_options_on_brainstormeractivity'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='brainstormertemplate',
            options={'ordering': ['order']},
        ),
        migrations.AddField(
            model_name='brainstormertemplate',
            name='order',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
